body         { margin:0; background-image: url('../images/2.jpg'); background-repeat:repeat-x; font-family:Tahoma; font-size:10pt; color:#4F4F4F; }

blockquote   { float: right; width: 180px; text-align: left; border-left-style: solid; 
               border-left-width: 1px; padding-left: 10px; font-family:Cambria; font-weight:bold; color:#339933}
.btl         { font-family: Arial; font-size: 16pt; color: #4F4F4F; font-weight: bold }
.box         { border: 7px solid #FFFFFF; box-shadow: 0pt 1px 4px rgba(0, 0, 0, 0.3); border-radius: 7px 7px 7px 7px; background-color:#FFFFFF; text-align:justify }
.topbox {border: 7px solid #6FA9D9; box-shadow: 0pt 1px 4px rgba(0, 0, 0, 0.3); border-radius: 7px 7px 0px 0px; color:#FFFFFF; background-color:#6FA9D9; font-weight:bold; text-align:left}
.botbox {border: 7px solid #FFFFFF; box-shadow: 0pt 1px 4px rgba(0, 0, 0, 0.3); border-radius: 0px 0px 7px 7px; background-color:#FFFFFF; text-align:left}
.boxfullstory         { border: 7px solid #FFFFFF; box-shadow: 0pt 1px 4px rgba(0, 0, 0, 0.3); border-radius: 7px 7px 7px 7px; background-color:#FFFFFF; text-align:justify; color:#4F4F4F; font-size:9pt }
.samoetopbox {border: 7px solid #6FA9D9; box-shadow: 0pt 1px 4px rgba(0, 0, 0, 0.3); border-radius: 0px 10px 0px 0px; color:#FFFFFF; background-color:#6FA9D9; font-weight:bold; text-align:left}

.awesome, :visited.awesome {
	        background: #222 url(alert-overlay.png) repeat-x !important; 
	        display: inline-block !important; 
	        padding: 5px 10px 6px !important; 
	        color: #fff !important; 
	        text-decoration: none !important;
			font-weight: bold !important;
			line-height: 1 !important;
	        -moz-border-radius: 5px !important; 
	        -webkit-border-radius: 5px !important;
	        border-radius: 5px !important;
	        -moz-box-shadow: 0 1px 3px rgba(0,0,0,0.5) !important;
	        -webkit-box-shadow: 0 1px 3px rgba(0,0,0,0.5) !important;
	        box-shadow: 0 1px 3px rgba(0,0,0,0.5) !important;
	        text-shadow: 0 -1px 1px rgba(0,0,0,0.25) !important;
	        border-bottom: 1px solid rgba(0,0,0,0.25) !important;
	        position: relative !important;
	        cursor: pointer !important;
            }

:hover.awesome							{ background-color: #111 !important;}
:active.awesome							{ top: 1px !important; }
.small.awesome, :visited.small.awesome 			{ font-size: 11px !important;}
.awesome, :visited.awesome, .medium.awesome, :visited.medium.awesome 		{ font-size: 13px !important;}
.large.awesome, :visited.large.awesome 			{ font-size: 14px !important; padding: 8px 14px 9px !important;}
	
.green.awesome, :visited.green.awesome		{ background-color: #91bd09 !important;}
:hover.green.awesome						{ background-color: #749a02 !important;}
.blue.awesome, :visited.blue.awesome		{ background-color: #6678AD !important;}
:hover.blue.awesome							{ background-color: #007d9a !important;}
.red.awesome, :visited.red.awesome			{ background-color: #e33100 !important;}
:hover.red.awesome							{ background-color: #872300 !important;}
.magenta.awesome, :visited.magenta.awesome		{ background-color: #a9014b !important;}
:hover.magenta.awesome							{ background-color: #630030 !important;}
.orange.awesome, :visited.orange.awesome		{ background-color: #ff5c00 !important;}
:hover.orange.awesome							{ background-color: #d45500 !important;}
.yellow.awesome, :visited.yellow.awesome		{ background-color: #ffb515 !important;}
:hover.yellow.awesome							{ background-color: #fc9200 !important;}

 .xfimg { border:5px solid #DDE8FF;  border-radius: 0px 20px 0px 20px; 
    width: 230px;
    height: 140px;      
    overflow: hidden 
    }
    
    
    .freshnomer img{ border:7px solid #DDE8FF;  border-radius: 0px 20px 0px 20px; 
    width: 300px;
    2height: 400px; margin-left:10px; margin-right:10px; float:left      
   
    }
    .info_autor_block_left {
        float:left;display:inline;
        margin:5px;
        background:#f5f6f7;
        width:60px;height:60px;
        }
.info_autor_block_r {
        float:left;display:inline;
        margin:5px;
        background:#f5f6f7;
        height:60px;width:500px;
        }        
.clear_info_autor_block {
        clear:both;display:block;
        height:0px;font-size:0;
        overflow:hidden;
        }
#nav{
	 float:left;
margin-left: -40px; 
	font-weight:bold;
	2margin:0px; list-style-type:none; 2background-color:#DDE8FF; margin-right:0; margin-top:0; margin-bottom:0 
}
#nav li{
	float:left; 
	2margin-right:10px;
	position:relative;
	display:block;  }
#nav li a{
	display:block;
	padding:10px;
	color:#000000;
	background:#DDE8FF url('../images/menfon.png'); border-right: 1px solid #6678AD; 	text-decoration:none 
	 

}
#nav li a:hover{
	color:#FF0000;
	background:#D18FF; text-decoration:none
	
	
}

/*--- ВЫПАДАЮЩИЕ ПУНКТЫ ---*/
#nav ul{
	list-style:none;
	position:absolute;
	left:-9999px; /* Скрываем за экраном, когда не нужно (данный метод лучше, чем display:none;) */
	
}
#nav ul li{
	padding-top:1px; /* Вводим отступ между li чтобы создать иллюзию разделенных пунктов меню */
	float:none;
	background:url(dot.gif);
}
#nav ul a{
	white-space:nowrap; /* Останавливаем перенос текста и создаем многострочный выпадающий пункт */
	display:block; 
}
#nav li:hover ul{ /* Выводим выпадающий пункт при наведении курсора */
	left: -40px; text-align:left
	}
#nav li:hover a{ /* Устанавливаем стили для верхнего уровня, когда выводится выпадающий список */
	 /* Выглядит полупрозрачным */
	 
	 color:#000000;
	background:#6FA9D9; 
	
	text-decoration:none 
	}
#nav li:hover ul a{ /* Изменяем некоторые стили верхнего уровня при выводе выпадающего пункта */
	text-decoration:none; 
	
}
#nav li:hover ul li a:hover{ /* Устанавливаем стили для выпадающих пунктов, когда курсор наводится на конкретный пункт */
	background:#DDE8FF; color:#FF0000;  
	
		
}
.maincontfullarhiv  { text-align: left;  font-size:10pt; }
.maincontfullarhiv img {margin-left:7px; margin-right:7px;  width:300px  }
.maincont img {margin-left:7px; margin-right:7px;  }

.maincontfull img { margin:20px; border: 1px solid #00FFFF; box-shadow: 0pt 1px 4px rgba(0, 0, 0, 0.3);  max-width:500px; }
.maincontfull a img {max-width:500px; }
a img {border: 0px none;}
a            { text-decoration: none; color:#6678AD }
a:hover      { text-decoration: underline }

.nextprev    { margin: 17px; }
.toptop      { display: none }
.navigation span  {  border: 1px solid #CBFF91;  border-radius: 5px; background-color: 
               #6FA9D9; width:40; height:40; color:#FFFFFF; padding-left:14px; padding-right:14px; padding-top:4px; padding-bottom:4px }
.navigation :hover {border: 2px solid #00FFFF}
.navigation a  {  border: 1px solid #CBFF91;  border-radius: 5px; background-color: 
               #00FFFF; width:30; height:30; color:#000000; text-decoration:none; padding-left:9px; padding-right:9px; padding-top:4px; padding-bottom:4px }
.basenavi   { border-style:solid; border-width:0px; text-align: center; margin-top:24; margin-bottom:10; padding-left:4px; padding-right:4px; padding-top:1px; padding-bottom:1px }
.nextprev .pprev  {     border: 1px solid #CBFF91;  border-radius: 5px; padding-left: 10px; padding-right: 10px; 
               padding-top: 5px; padding-bottom: 5px;  background-color:#00FFFF; color:#FFFFFF}
.nextprev .pnext    {   border: 1px solid #CBFF91;  border-radius: 5px; padding-left: 10px; padding-right: 10px; 
               padding-top: 5px; padding-bottom: 5px;  background-color:#00FFFF; color:#FFFFFF }
   .nextprev :hover {border: 0px solid #00FFFF; ; text-decoration:none; background-color:#6FA9D9}
   
   
   
   
   
   
   
   
   
   #wrapper {width: 100%;}

/* tabs */
ul.tabs {
	height: 25px;
	line-height: 25px;
	list-style-type:none; margin-left:-40px; margin-right:0; margin-top:0; margin-bottom:3px
}
* html ul.tabs {margin-bottom: 0;}
ul.tabs li {
	float: left;
	margin-right: 1px;
}
ul.tabs li a {
	display: block;
	padding:8px; 
	color: #444444;
	text-decoration: none;
	cursor: pointer;
	background: #DDE8FF;
	position: relative; 	border: 1px solid #6FA9D9; border-radius: 0px 10px 0px 0px; font-weight:bold
}
* html ul.tabs li a {float: left}
*+html ul.tabs li a {float: left}
ul.tabs li a:hover {
	color: #FFFFFF;
	background: #6FA9D9;

}
ul.tabs li.tab-current a {
	color: #FFFFFF;
	background: #6FA9D9;
	border: 1px solid #6FA9D9; border-radius: 0px 10px 0px 0px;  padding:8px; font-weight:bold;   }
div.t2,
div.t3,
div.t4 {
	display: none;
}
div.t1,
div.t2,
div.t3,
div.t4 {
	border: 0px solid #DDDDDD;
	background: #6FA9D9;
	padding-top: 10px; padding-left:4px; padding-right:0px; padding-bottom:3px
}
/* end tabs */




h1           { text-align: left; font-size: 16pt; margin-left: 14; margin-right: 14 }
h2           { text-align: left; font-size: 14pt; margin-left: 14; margin-right: 14 }
.maincontfull { line-height: 150%;  font-size:11pt; font-family: Georgia, 'Times New Roman', Times, serif;  }
.maincontfull img          { max-width: 600px; height:auto }